﻿body{
	margin: 0;
	padding: 0;
	background-color: #fff;
        background-size: cover;
}
.conteudo {
	height: auto;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}
.logo {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 25px;
}
.texto-logo{
	text-transform: uppercase;
	padding: 10px;
	font-size: 14px;
	color: #4756a3;
}
.bg-form {
    border: 1px solid #e1e1e8;
	background-color: #f7f7f9;
	height: auto;
	width: auto;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 39px -10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 39px -10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 39px -10px rgba(0,0,0,0.1);
	margin-bottom: 50px;
}
.titulo-form {
	height: auto;
	width: 100%;
	font-size: 30px;
	background-color: #314f68;
	border: solid 3px #314f68;
	border-radius: 10px 10px 0px 0px;
	padding: 0px;
	color: #fff;
	text-align: center;
}
.titulo-form2 {
	height: auto;
	width: 100%;
	font-size: 30px;
	background-color: #399c33;
	border: solid 3px #399c33;
	border-radius: 10px 10px 0px 0px;
	padding: 0px;
	color: #fff;
	text-align: center;
}
.conteudo-form {
	padding: 25px;
	height: auto;
	width: 100%;
}
.linha{
	padding-top: 10px;
	padding-bottom: 10px;
	height: 60px;
}
.btn{
	width: 100%;
	border: solid 1px #396E43 !important;
}
.input-50{
	width: 100% !important;
	display: inline !important;
}
.direita {
	width: 47.5%;
	float: left;
}
.esquerda{
	width: 47.5%;
	float: right;
}
.linhacontrol-label{
	display: block !important;
}
@media only screen and (max-width:1000px){
	.conteudo {
	height: auto;
	width: 95%;
	margin-right: 2.5%;
	margin-left: 2.5%;
}
}
 
  .container {
      width: 600px;
      margin: 100px auto; 
  }
  .progressbar {
      counter-reset: step;
  }
  .progressbar li {
      list-style-type: none;
      width: 25%;
      float: left;
      font-size: 12px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #7d7d7d;
  }
  .progressbar li:before {
      width: 30px;
      height: 30px;
      content: counter(step);
      counter-increment: step;
      line-height: 30px;
      border: 2px solid #7d7d7d;
      display: block;
      text-align: center;
      margin: 0 auto 10px auto;
      border-radius: 50%;
      background-color: white;
  }
  .progressbar li:after {
      width: 100%;
      height: 2px;
      content: '';
      position: absolute;
      background-color: #7d7d7d;
      top: 15px;
      left: -50%;
      z-index: -1;
  }
  .progressbar li:first-child:after {
      content: none;
  }
  .progressbar li.active {
      color: green;
  }
  .progressbar li.active:before {
      border-color: #55b776;
  }
  .progressbar li.active + li:after {
      background-color: #55b776;
  }